.p1_box {
  background: #C00703;
  text-align: center;
  background-size: 100% 100%;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 68px;
}
.p1_box .title {
  position: absolute;
  top: -15px;
  left: 50%;
  margin-left: -262px;
}
.p2_box {
  background: #FBBB21;
  text-align: center;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding-top: 60px;
  padding-bottom: 80px;
}
.p3_box {
  background: url('../images/bg.jpg') no-repeat bottom #c00703;
  text-align: center;
  box-sizing: border-box;
  overflow-x: hidden;
}
.p1 {
  width: 1000px;
  padding-top: 90px;
}
.p1 ul li {
  width: 236px;
  height: 296px;
  background: url('../images/p1_i.png') no-repeat center;
  background-size: 100% 100%;
  box-sizing: border-box;
  margin-right: 20px;
  padding-top: 90px;
}
.p1 ul li .t {
  font-weight: bold;
  font-size: 30px;
  color: #C00703;
  margin-bottom: 18px;
}
.p1 ul li .b {
  font-size: 16px;
  color: #222222;
  text-align: left;
  width: 160px;
  margin-left: 45px;
}
.p1 ul li:last-child {
  margin-right: 0;
}
.p2 {
  width: 1000px;
  background-size: 100% 100%;
  box-sizing: border-box;
  position: relative;
}
.p2 .p2_t {
  width: 1000px;
  height: 139px;
  background: url('../images/p2_tit_bg.png') no-repeat center;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding-top: 75px;
}
.p2 .p2_t .title {
  top: -18px;
  position: absolute;
  left: 50%;
  margin-left: -262px;
}
.p2 .p2_t p {
  font-size: 30px;
  color: #333;
  font-weight: bold;
}
.p2 .p2_t p span {
  color: #DF230F;
}
.p3 {
  width: 1000px;
  background-size: 100% 100%;
  box-sizing: border-box;
  text-align: center;
  padding-top: 58px;
  padding-bottom: 180px;
}
.p3 .title {
  display: block;
}
.p3 .t1 {
  margin-bottom: 50px;
}
.p3 .t3 {
  margin-bottom: 30px;
}
.p3 .p3_b1 {
  width: 1015px;
  height: 339px;
  background: url('../images/p3_b.png') no-repeat center;
  background-size: 100% 100%;
  box-sizing: border-box;
  margin-bottom: 35px;
  position: relative;
}
.p3 .p3_b1 div {
  width: 300px;
  box-sizing: border-box;
  margin: 0 auto;
  position: absolute;
}
.p3 .p3_b1 div .name {
  font-weight: bold;
  color: #C00703;
  font-size: 30px;
  margin-bottom: 5px;
}
.p3 .p3_b1 div .word {
  width: 270px;
  font-size: 18px;
  color: #333333;
  text-align: left;
}
.p3 .p3_b1 div:nth-child(1) {
  bottom: 23px;
  left: 40px;
}
.p3 .p3_b1 div:nth-child(2) {
  bottom: 61px;
  left: 359px;
}
.p3 .p3_b1 div:nth-child(3) {
  bottom: 75px;
  left: 675px;
}
.p3 ul li {
  width: 260px;
  height: 327px;
  background: url('../images/li1.png') no-repeat center;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding-top: 220px;
}
.p3 ul li p {
  width: 195px;
  text-align: left;
}
.p3 ul li:nth-child(2) {
  background: url('../images/li2.png') no-repeat center;
}
.p3 ul li:nth-child(3) {
  background: url('../images/li3.png') no-repeat center;
}
.p3 ul li:nth-child(4) {
  background: url('../images/li4.png') no-repeat center;
}
